IB's Webtrader java servlet causes warning

Discussion in 'Retail Brokers' started by forex-forex, Apr 14, 2009.

  1. I have been getting this popup warning for the last 2 days whenever I got to the IB WebTrader login page. Anyone else getting this? I'm on Linux Ubuntu 8.10 and FireFox 3. Know matter what I do I still get the popup.


    "https://wt1.interactivebrokers.com/webtrader2/servlet/authenticate;jsessionid=70A1FF0331ADDCC6550D3DBFA29E2761.workerwt2 wants to load an applet.
    GNU Classpath's security implementation is not complete.
    HOSTILE APPLETS WILL STEAL AND/OR DESTROY YOUR DATA!

    Click "Cancel" if you do not trust the source of this applet.
    Click "Trust Applet" to load and run this applet now.
    Click "Trust Applet and Add To Whitelist" to always load and run this applet from now on, without asking.
    The whitelist is a list of the URLs from which you trust applets."






    ---